<?php


namespace CMSMSExt\wip;


class DirCopier
{
  protected $_source;
  protected $_target;
  protected $_exceptions_list = [];
  protected $_files_list = [];
  
  public function __construct(...$files)
  {
    if( !empty($files) )
    {
      $this->_files_list = [...$this->_files_list, ...$files ];
    }
  }
}

?>